Exploring the Symantec support Web site

The Symantec support Web site provides a full range of self-service options. You can find the latest protection and program updates, patches, online tutorials, Knowledge Base articles, and virus removal tools.

To explore the Symantec support Web site

  1. On the Internet, go to www.symantec.com/techsupp

  2. Click the link for the home & home office/small business category.

  3. On the home & home office/small business support page, you can access a number of support tools, including:

    • A subscription troubleshooter that can help you fix common subscription problems.

    • An automated troubleshooter that can diagnose common issues and threats and offer solutions.

    • A technical support knowledge base that contains solutions to 90% of customer issues.

    • Information about rebates, registration, and other nontechnical issues.